[cpopup]
n0=Управление каналом:/channel
n1=-
n2=Режимы канала
n3=.Топик только ОПы
n4=..Включить:mode # +t
n5=..Выключить:mode # -t
n6=.Сообщения извне
n7=..Запретить:mode # +n
n8=..Разрешить:mode # -n
n9=.По приглашениям
n10=..Включить:mode # +i
n11=..Выключить:mode # -i
n12=.Говорят только @/+
n13=..Включить:mode # +m
n14=..Выключить:mode # -m
n15=.Пароль
n16=..Установить:mode # +k $?*="Введите новый пароль"
n17=..Снять:mode # -k $?*="Введите текущий пароль"
n18=.Лимит человек
n19=..Установить:mode # +l $?="Введите числовое значение предела"
n20=..Снять:mode # -l
n21=.Приватный
n22=..Включить:mode # +p
n23=..Выключить:mode # -p
n24=.Секретный
n25=..Включить:mode # +s
n26=..Выключить:mode # -s
n27=.Сообщения при выходе
n28=..Запретить:mode # +q
n29=..Разрешить:mode # -q
n30=.Цвета
n31=..Запретить:mode # +c
n32=..Разрешить:mode # -c
n33=.Повтор сообщений
n34=..Запретить:mode # +d
n35=..Разрешить:mode # -d
n36=.Оповещение
n37=..Включить:mode # +K
n38=..Выключить:mode # -K
n39=.Реклама
n40=..Запретить:mode # +S
n41=..Разрешить:mode # -S
n42=.Только для зарегеных
n43=..Включить:mode # +R
n44=..Выключить:mode # -R
n45=-
n46=Время работы Windows $+ $os:moo up
n47=Конфиг Компа
n48=.Весь: {
n49=  moo os
n50=  moo up
n51=  moo cpu
n52=  moo gfx
n53=  moo res
n54=  moo ram
n55=  moo net
n56=  moo hdd
n57=  moo sound
n58=  moo mobo
n59=  moo rom
n60=}
n61=.Операционная система:moo os
n62=.Время работы:moo up
n63=.Процессор:moo cpu
n64=.Видеоадаптер:moo gfx
n65=.Разрешение монитора:moo res
n66=.Оперативная память:moo ram
n67=.Сетевой адаптер:moo net
n68=.Жесткие диск(и):moo hdd
n69=.Звуковой адаптер:moo sound
n70=.Материнская плата:moo mobo
n71=.Оптический привод:moo rom
n72=-
n73=Добавить в автозаход (ajoin):ns ajoin add #
n74=Удалить из автозахода (ajoin):ns ajoin del #
n75=-
n76=Перезайти:hop #
n77=-
n78=Очистить окно:clear

[qpopup]
n0=Whois:whois $$1
n1=Инфо:uwho $$1
n2=Инфо Никсерв:ns info $1
n3=-
n4=Время работы Windows $+ $os:moo up
n5=Конфиг Компа
n6=.Весь: {
n7=  moo os
n8=  moo up
n9=  moo cpu
n10=  moo gfx
n11=  moo res
n12=  moo ram
n13=  moo net
n14=  moo hdd
n15=  moo sound
n16=  moo mobo
n17=  moo rom
n18=}
n19=.Операционная система:moo os
n20=.Время работы:moo up
n21=.Процессор:moo cpu
n22=.Видеоадаптер:moo gfx
n23=.Разрешение монитора:moo res
n24=.Оперативная память:moo ram
n25=.Сетевой адаптер:moo net
n26=.Жесткие диск(и):moo hdd
n27=.Звуковой адаптер:moo sound
n28=.Материнская плата:moo mobo
n29=.Оптический привод:moo rom
n30=-
n31=Игнор:ignore $$1 1 | closemsg $$1
n32=-
n33=CTCP Запросы
n34=.Пинг:ctcp $$1 ping
n35=.Время:ctcp $$1 time
n36=.Версия:ctcp $$1 version
n37=DCC
n38=.послать файл(ы):dcc send $$1
n39=.чат:dcc chat $$1
n40=-
n41=Slap!:/me slaps $$1

[mpopup]
n0=Список каналов:list
n1=Общение с сервером
n2=.Список ИркОПов:ircops
n3=.Админ текущего irc-сервера:admin
n4=.Lusers:lusers
n5=.Сообщение дня(motd):motd
n6=.Время:time
n7=.Сервер uptime:stats u
n8=.Запрещенные ники:stats q
n9=.Запрещенный текст:stats t
n10=.Запрещенные файлы:stats v
n11=Мои режимы
n12=.Скрытие хоста
n13=..Включить:mode $me +x
n14=..Выключить:mode $me -x
n15=.Скрытие каналов
n16=..Включить:mode $me +p
n17=..Выключить:mode $me -p
n18=."Невидимость"
n19=..Включить:mode $me +i
n20=..Выключить:mode $me -i
n21=.Блокировка DCC
n22=..Включить:mode $me +v
n23=..Выключить:mode $me -v
n24=.Помощь:helpsys umodes
n25=Список юзеров на канале
n26=.#Help:names #Help
n27=.#support:names #support
n28=.Другого:names #$$?="Введите название канала:"
n29=Зайти на канал
n30=.#Help:join #Help
n31=.#support:names #support
n32=.На другой:join #$$?="Введите название канала:"
n33=Прочее
n34=.Whois ?:whois $$?="Кого?:"
n35=.Приват:query $$?="Введите ник:"
n36=.Сменить ник:nick $$?="Введите Ваш новый ник:"
n37=.Режим отсутствия
n38=..Уйти...:away $$?="Введите причину отсутствия:"
n39=..Вернуться:away
n40=.Найти человека:who * $+ $?="Введите кусочек инфы..адрес\реальное имя\часть ника" $+ *
n41=.Послать нотис:notice $?="Введите ник" $?="Введите текст"
n42=Оповещение
n43=.Список:notify
n44=.Добавить:notify + $+ $?="ник"
n45=.Удалить:notify -r $?="ник"
n46=-
n47=Заметки:run notepad.exe notes.txt
n48=-
n49=Очистить окно:clear
n50=-
n51=Выйти из IRC:quit gl & hf (irc-client v0.4) http://help.ircnet.su/files/irc-client.zip

[bpopup]
n0=К о м а н д ы
n1=Зайти на канал:/join #$$?="Введите название канала:"
n2=Уйти с канала:/part #$$?="Введите название канала:"
n3=Зайти в приват:/query $$?="Введите ник:"
n4=Посмотреть whois:/whois $$?="Введите ник:"
n5=Режим отсутствия
n6=.Вкл (без смены ника):/away $$?="Введите причину отсутствия:" | me is away: $!
n7=.Выкл (без смены ника):/away
n8=.Вкл (со сменой ника):/away $?="Введите причину отсутствия:" | set %awaynick $me | me is away: $! | nick $me $+ %awaypref
n9=.Выкл (со сменой ника):/away | me back | nick %awaynick 
n10=.Окончание ника при режиме отсутствия:/set %awaypref $$?="Введите новое окончание ника для режима отсутствия:"
n11=Сменить ник:/nick $$?="Введите Ваш новый ник:"
n12=Сменить стартовый ник:/set %myname $$?="Введите Ваш новый ник:"
n13=Выйти из IRC:quit gl & hf (irc-client v0.4) http://help.ircnet.su/files/irc-client.zip
n14=-
n15=Открыть папку
n16=.Папка мирка:run $mircdir
n17=.Логи:run logs
n18=.Принятые файлы:run download
n19=.Принятые мелодии:run sounds
[lpopup]
n0=Whois:whois $$1 $$1
n1=Инфо:uwho $1
n2=Приват:query $$1
n3=Нотис:notice $$1 $$?="Введите сообщение"
n4=-
n5=Контроль
n6=.Игнор:ignore $$1 1
n7=.Убрать игнор:ignore -r $$1 1
n8=.Дать ОП:mode # +ooooo $$1 $2 $3 $4 $5
n9=.Снять ОП:mode # -ooooo $$1 $2 $3 $4 $5
n10=.Дать голос(войс):mode # +vvvvv $$1 $2 $3 $4 $5
n11=.Снять голос(войс):mode # -vvvvv $$1 $2 $3 $4 $5
n12=.Выкинуть с канала:kick # $$1
n13=.Выкинуть (с причиной):kick # $$1 $$?="Введите причину:"
n14=.Забанить:ban $$1 2
n15=.Кик+Бан:ban $$1 2 | kick # $$1
n16=.Кик+Бан (с причиной):ban $$1 2 | kick # $$1 $$?="Введите причину:"
n17=CTCP запросы
n18=.Пинг:ctcp $$1 ping
n19=.Время:ctcp $$1 time
n20=.Версия:ctcp $$1 version
n21=DCC
n22=.Послать файл(ы):dcc send $$1
n23=.Чат:dcc chat $$1
n24=-
n25=Пригласить:invite $$1 # +$ $$?="Введите название канала(без #)"
n26=Действия
n27=.Привет!
n28=..Поприветствовать:me приветствует $1
n29=..Поздороваться:me здоровается с $1
n30=..Пожать руку:me крепко жмет руку $1
n31=.Пока!
n32=..Попрощаться:me прощается с $1
n33=..Сказать пока!:me говорит $1: "Пока!"
n34=..Обняв:me на прощание обнимает $1
n35=.Угостить
n36=..Дать пирожок:action берёт ПИРОЖОК с полки и даёт его $1..
n37=..Чаем:me вручает $1 чашечку горячего чая 4[1,5__4]D Пей на здоровье! 
n38=..Пиво:/me наливает $1 холодного пивка \~/
n39=..Выпить:/me видит, что $1 загрустил, и предлагает $1 выпить! Не грусти!!!
n40=-
n41=Slap!:me slaps $$1
